﻿.paid{
	font-weight: 800;
	color: #008744;
}


.order-modal .modal-body:empty{
	display: none;
}

.nopadding {
    padding-left: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 5px;
}

.pay-dropitem {
    width: 100%;
    text-align: left;
    padding-left: 10%;
    border: none;
    border-radius: 0px !important;
}

.tooltip-wrapper {
    display:inline-block;
}

.tooltip-wrapper .btn[disabled] {
    pointer-events:none;
}

.alert-custom {
	color: #E6003E;
	font-size: 0.8em;
	padding: 0 !important;
	margin: 5px !important;
}

.select-custom:disabled {
	opacity: 0.45 !important;
}

.label-bold {
	font-weight: bold !important;
}

.label-long {
	min-width: 600px !important;
	width: 99.99% !important;
}

.input-resizable {
	min-width: 280px !important;
	max-width: 99.99% !important;
	transition: width 0.25s;
	text-align: left;
}

.auto-expand {
	display: block;
	min-width: 150px !important;
	max-width: 99.99% !important;
	min-height: 1.4em !important;
	text-align: left;
}

.sub-font {
	font-size: 0.85em !important;
	border: thin;
}
.sub-font .select2-choice {
	border-radius: 2px !important;
}

.pay-dropitem-subtext {
	margin: 0 !important;
	padding-top: 5%;
	font-size: 12px;
	color: #666668;
}